Search found 7 matches

by ctl_erp_support
23 Nov 2022, 06:08
Forum: General Discussion
Topic: The database structure is more recent than the installed code. Please upgrade the code.
Replies: 2
Views: 2098

Re: The database structure is more recent than the installed code. Please upgrade the code.

Hi,

thanks very much.

Realised that we have installed 2.24.2

The warning has gone after installing 2.25.2.
by ctl_erp_support
21 Nov 2022, 10:06
Forum: General Discussion
Topic: The database structure is more recent than the installed code. Please upgrade the code.
Replies: 2
Views: 2098

The database structure is more recent than the installed code. Please upgrade the code.

Hi, We are migrating our mantis server from one server to other server. We have taken backup of mantis database and restore in new server. After installing the mantis server in new server, we copied the config_inp.php also. When running the URL, we got this message. Our mantis server details are as ...
by ctl_erp_support
08 Apr 2022, 09:08
Forum: Help
Topic: AD authentication issue in 2.25.2
Replies: 0
Views: 1589

AD authentication issue in 2.25.2

Hi, Our mantis versions is below. MantisBT Version 2.25.2 Schema Version 211 PHP Version 7.2.24 Database Driver mysqli Database Version 8.0.26 This is ldap configuration done in config_inc.php $g_login_method = LDAP; $g_ldap_server = 'ldap://awsds01.creaf.com:389/'; $g_ldap_root_dn = 'dc=creaf,dc=co...
by ctl_erp_support
31 Mar 2022, 10:10
Forum: Help
Topic: Internal Application Error
Replies: 3
Views: 2279

Re: Internal Application Error

thanks @atrol.

We found that json_encode() function is not defined.

After installing php-json, there is no error
by ctl_erp_support
31 Mar 2022, 08:28
Forum: Help
Topic: Internal Application Error
Replies: 3
Views: 2279

Internal Application Error

Hi, Our mantis versions is below. MantisBT Version 2.25.2 Schema Version 211 PHP Version 7.2.24 Database Driver mysqli Database Version 8.0.26 When we click Apply Filter button in View Issues tab, Internal Application Error is displayed. We cannot use the mantis after this error. We have to clear th...
by ctl_erp_support
10 Mar 2022, 06:13
Forum: Help
Topic: Mantis mysql database upgrade problem
Replies: 0
Views: 738

Mantis mysql database upgrade problem

Hi, I am upgrading our Mantis from 1.1.7 to 2.24.2. When I do upgrade my mysql database, the following error is displayed. The upgrade process is trying to create the following tables 1) mantis_plugin_table 2) mantis_category_table 3) mantis_bug_revision_table As these tables are already existing, I...
by ctl_erp_support
02 Mar 2021, 03:58
Forum: Help
Topic: Upgrade Mantis 1.1.17 to 2.24.2
Replies: 1
Views: 741

Upgrade Mantis 1.1.17 to 2.24.2

We are currently using Mantis BT version 1.1.17. We are planning to upgrade to new version 2.24.2.

Is it possible to upgrade from 1.1.17 to 2.24.2?

The current mantis is running in Linux. We want to host in Windows.

Please guide us how to go do it?

Thanks and Regards